body {
 font-family: 'Arial, sans-serif';
}
.header_colors {
  background-color:#7ba566;
  color:#FFFFFF;
}

.bg_img_plant {
  font-size:14px;
  background: url('images/bg_tree.png');
  height:100%;
  background-repeat: no-repeat;
  background-position: center;
  background-attachment: fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.bg_img_iframe_plant {
  background: url('images/bg_tree.png');
}
.cp_link {
 cursor:pointer;
 text-decoration:none;
}
.bg_img_fungi {
  font-size:14px;
  background: url('images/bg_fungi.png');
  height:20%;
  background-repeat: no-repeat;
  background-position: center;
  background-attachment: fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.bg_img_iframe_fungi {
  background: url('images/bg_fungi.png');
}
.cp_link {
 cursor:pointer;
 text-decoration:none;
}
.cp_loc_link {
 cursor:pointer;
 text-decoration:none;
 font-size:80%;
 padding-top:0px;
 padding-bottom:0px;
}
.cp_head1 {
 font-weight:bold;
 font-size:140%;
}
.cp_head2 {
 font-weight:bold;
 font-size:120%;
}
.cp_head_settings {
 text-align:center;
 margin-top:40px;
 font-size:140%;
}

.cp_back_link {
 text-decoration:none;
 color:#6B6B6B;
}
.cp_line_bottom {
 border-bottom-style:solid;
 border-bottom-width:1px;;
}
.cp_line_top {
 border-top-style:solid;
 border-top-width:1px;;
}
.cp_top_margin {
 margin-top:10px;
}
.cp_search {
 float:none;
 text-align:center;
 padding-top:5px;
}
.cp_search_box {
 border-style:solid;
 border-color:#d1cfcf;
 border-width:1px;
 margin-top:50px;
}
.cp_menu_box {
 border-style:solid;
 border-color:#8e8e8e;
 border-width:1px;
 margin-left:5px;
 margin-right:5px;
}
.cp_login {
 float:none;
 color:#725900;
 font-weight:bold;
 text-align:center;
 margin-top:10px;
}
.cp_btn {
 cursor:pointer;
 font-size:15px;
 color:#725900;
 font-weight:bold;
 padding-top:1px;
 padding-bottom:1px;
 padding-left:5px;
 padding-right:5px;
 margin:2px;
 white-space:nowrap;
 display:inline-block; /*to stop margins collapsing*/
 border: 1px solid;
 border-color:#726F6F;
 border-radius: 3px;
 -moz-border-radius: 3px;
 -webkit-border-radius: 3px;
 -khtml-border-radius: 3px;
}
.cp_message {
 color:#2aa504;
 font-weight:bold;
 text-align:center;
 padding-top:5px;
 margin-top:20px;
}
.cp_status {
 background-color:#515150;
 color:#FFFFFF;
 text-align:center;
 margin-bottom:10px;
}
.cp_error_status {
 background-color:#982222;
 color:#FFFFFF;
 text-align:center;
 margin-bottom:10px;
}
.cp_catbox {
 font-size:90%
 border-style:solid;
 border-color:#9b9b9b;
 border-width:1px;
 margin-top:5px;
 margin-left:13px;
 background-color:#ededed;
}
.cp_combox {
 width:97%;
 height:100px;
 border-color:#d1cfcf;
 background-color:#ededed;
}
